html, body
{
    height: 100%;
    overflow: hidden;
}

#header-wrap, #footer-wrap
{
    position: absolute;
}

#header-container, #footer-container
{
    margin-right: 17px;
}

#footer-wrap
{
    bottom: -1px;
}

#ie6-container-wrap
{
    height: 100%;
    overflow: auto;
    width: 100%;
}
#popup
{
    position: absolute;
    left: expression( ( 20 + ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' );
    top: expression( ( 10 + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );
}
#popupIngredients
{
    position: absolute;
    left: expression( ( 20 + ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' );
    top: expression( ( 10 + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );
}

.calday1 { 
	left: 94px;
 }
.calday2 { 
	left: 94px;
}
.calday3 { 
	left: 129px;

}
.calday4 { 
	left: 129px;
}
.calday5 { 
	left: 129px;
}
.calday6 { 
	left: 129px;
}
.calday7 { 
	left: 129px;
}

.calday8 { 
	left: 244px;
}
.calday9 { 
	left: 244px;
}
.calday10 { 
	left: 279px;
}
.calday11 { 
	left: 279px;
}
.calday12 { 
	left: 279px;
}
.calday13 { 
	left: 279px;
}
.calday14 { 
	left: 279px;
}

.services .col2 ul li {
	width: 215px;
	height: 400px;
	float: left;
	margin: 0px 0px 0px 0px;
}